================
selfPlaySession
================

Replay the ttyrec of a past session
===================================


.. admonition:: usage
   :class: cmdusage

   --osh selfPlaySession --id ID

.. program:: selfPlaySession


.. option:: --id ID

   ID of the session to replay, use ``selfListSessions`` to find it.

